.btn-main{
    background: transparent;
    color: #3682c8;
    border: 2px solid #3682c8;
    font-size: 1.5rem;
}
.btn-main:hover{
    background: #3682c8;
    color: white;
}
.btn-main2{
    background: #3bafc0;
    color: #fff;

    font-size: 1.2rem;
}
.btn-main2:hover{
    background: #3682c8;
    color: #fff;
}
/* Topbar */
.hero-banner {
  position: relative;
  background-image: url('../images/170.jpg');
  background-size: 100%;
  background-position: center;
  height: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero-banner .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
/* Light overlay */
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero-content {
  background: rgba(255, 255, 255, 0.85);
  padding: 2rem 3rem;
  border-radius: 10px;
  max-width: 60%;
}

.hero-content h1 {
  font-size: 2.5rem;
  margin-bottom: 1rem;
  color: #000;
}

.hero-content p {
  font-size: 1.25rem;
  color: #333;
}




.about-section {
  position: relative;
  overflow: hidden;
  border-top: 5px solid #3682c8;
  color: black;
}

.bg-gradient-overlay {
  opacity: 0.03;
  z-index: 1;
}

.glass-card {
  background: #3682c8;
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-radius: 1rem;
  backdrop-filter: blur(12px);
  transition: transform 0.3s ease, box-shadow 0.3s ease;

}

.glass-card:hover {
  transform: translateY(-6px);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
}


.gallery-box {
  color: black;
  position: relative;
  overflow: hidden;

  transition: transform 0.3s ease, box-shadow 0.3s ease;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
}
.gallery-box img {
  width: 100%;
  height: auto;
 
  transition: transform 0.4s ease;
}
.gallery-box:hover img {
  transform: scale(1.03);
}
.gallery-box .overlay {
  position: absolute;
  inset: 0;
  background: rgba(235, 231, 231, 0.3);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  opacity: 0;

  transition: opacity 0.4s ease;
}
.gallery-box:hover .overlay {
  opacity: 1;
}
.gallery-box h5 {
  color: #fff;
  font-weight: 600;
  margin-bottom: 10px;
  text-shadow: 0 0 5px rgba(0,0,0,0.3);
}
.contact-cta-section {
  position: relative;
  border-top: 5px solid #38bdf8;
}



    h3 {
      color: #01131f;
      margin-top: 40px;
    }
    p {
      font-size: 16px;
      margin-bottom: 20px;
    }
.newsletter {
  background-color: #3682c8; /* Soft blue */
  padding: 40px 20px;
  margin-top: 50px;
  text-align: center;
}

.newsletter-container {
  max-width: 600px;
  margin: 0 auto;
}

.newsletter h1 {
  font-weight: bold;
  color: #f1f4f7;
  margin-bottom: 10px;
}

.newsletter p {
  
  color: #faf7f7;
  margin-bottom: 20px;
}

.newsletter-form {
  display: flex;
  justify-content: center;
    flex-wrap: wrap;
}

.newsletter-form input[type="email"] {
  padding: 10px 14px;
  font-size: 14px;
  width: 350px;
  border: 1px solid #ccc;
  outline: none;
}

.newsletter-form button {
  padding: 10px 20px;
  background-color: #3bafc0;
  color: #fff;
  font-size: 20px;
  border: none;
  cursor: pointer;
  transition: background 0.3s ease;
}

.newsletter-form button:hover {
  background-color: #00467d;
}

.shop-category {
  padding: 60px 20px;
  background-color: #f9fbff;
}

.section-header {
  text-align: center;
  margin-bottom: 30px;
}

.section-header h2 {
  font-size: 28px;
  color: #003b6f;
  margin-bottom: 16px;
}

.tab-buttons {
  display: flex;
  justify-content: center;
  gap: 15px;
}

.tab {
  padding: 10px 20px;
  background-color: #e0ecf8;
  color: #003b6f;
  border: none;
  border-radius: 25px;
  cursor: pointer;
  font-weight: 600;
  transition: all 0.3s ease;
}

.tab.active {
  background-color: #005b96;
  color: #fff;
}



